.page-template-home .event-list-temp .info-slider,
.page-template-home .bc-hero-upcoming-wrap .info-slider,
.page-template-home .bc-hero-upcoming-wrap .view-all-lnk{
    display: none;
}
.page-template-home .bc-featured-info .info-slider{
    display: block;
    background: #000;
    padding: 30px 60px;
}
.page-template-home .bc-featured-info .view-all-lnk{
    display: block;
    background: #000;
}
.page-template-home .event-list-temp{
    background: none;
}

.slick-slide{
    padding: 10px;
    font-family: basic-sans, sans-serif;
}
.slick-slide a{
    text-transform: uppercase;
    color: #fff !important;
    font-family: basic-sans, sans-serif;
}
.event-list-temp{
    background: url(/download_file/40/0) center center repeat;
    padding-top: 10px;
}
.event-list-temp .slick-slide{
    text-align: center;
}
.event-list-temp .slick-slide img{
    width: 85%;
    height: auto;
    display: inline-block;
    padding-top: 2.5%;
}
.event-list-temp .slick-center img{
    width: 100%;
    padding-top: 0;
}
.info-slider{
    background: url(/download_file/41/0) top center no-repeat;
    background-size: cover;
    padding: 40px 70px;
}
.info-slider .slick-slide img{
    width: auto;
}
.view-all-lnk{
    text-transform: uppercase;
    text-align: right;
    padding: 5px 70px 10px;
}
.view-all-lnk a{
    color: #fff !important;
}
.event-selector{
    width: 90%;
    margin: 0 auto;
}
@media(max-width:768px){
    .info-slider{
        padding: 40px 10px;
    }
}
